.content{
    padding:10px 56px;
    margin:20px 20;
    background-color: #fff;
    min-height: 750px;
}
.content h3{
    font-size: 28px;
    line-height: 56px;
    text-align: center; 
    display: block;
}
.content-article{
    border-top:2px #728eb0 solid;
}
.content-article h4{
    font-size: 16px;
    font-weight:normal;
    text-align: center;
    line-height:40px;
}
.content-article img{
    display: block;
    margin: auto;
}
.content-article-text{
    margin-top:24px;
    margin-bottom:20px;
}
.content-article-text p{
    text-indent: 2em;
}